.lat {position:relative;margin-bottom:20px;}
.lat .lat_title {display:block;line-height:45px;font-size:1.5em;color:#000000;font-weight: bold;} /* 제목 폰트 크기 증가 */
.lat .lat_title a {position:relative;color:#000000;display:inline-block;font-weight:bold;} /* 제목 링크 색상 검정색 + 진한 글씨 */
.lat .lat_title {
    display: none;  /* 제목 숨기기 */
}

.lat ul {padding:10px 0}
.lat li {position:relative;line-height:20px;margin-bottom:10px}
.lat li a {font-weight:bold;font-size:16px;line-height:24px;vertical-align:middle;display: flex;justify-content: space-between;color:#000000;} /* 글씨 크기 및 폰트 크기 증가 */
.lat li a:hover {color:#ff4242;} /* 마우스 오버 시 #ff4242 색상으로 변경 */
.lat li .fa-caret-right {color:#000000;} /* 아이콘 색상 변경 */

.lat .profile_img img{border-radius:50%}

.lt_info {padding:10px 0}
.lt_info .lt_nick {}
.lt_info .lt_date {color:#000000; font-size: 14px;} /* 날짜 글씨 크기 증가 */

.lat .empty_li {line-height:145px;color:#000000;text-align:center;padding:0;} /* 글씨 색상 검정색 */
.lat .empty_li:before {background:none;padding:0;}

.lat .lt_cmt {
    color: #fff !important; /* 기본 폰트 색상 흰색 */
    font-size: 14px !important; /* 댓글 글씨 크기 증가 */
    height: 16px !important;
    line-height: 16px !important;
    padding: 0 5px !important;
    border-radius: 3px !important;
    vertical-align: middle !important;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5) !important; /* 그림자 추가 */
    transition: color 0.3s ease, text-shadow 0.3s ease !important; /* 색상 및 그림자 전환 효과 */
}

.lat .lt_cmt:hover {
    color: #ff4242 !important; /* 마우스 오버 시 빨간색으로 변경 */
    text-shadow: 1px 1px 3px rgba(255, 0, 0, 0.7) !important; /* 마우스 오버 시 그림자 색상 변경 */
}


.lat .lt_more {
    position: absolute !important;
    top: -20px !important;   /* 위쪽으로 20px 이동 */
    right: 5px !important;  /* 오른쪽으로 10px 이동 */
    display: block !important;
    line-height: 25px !important;
    text-align: center !important;
    font-size: 1rem !important;
    color: #ffdd00 !important; /* 기본 텍스트 색상 흰색 */
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5) !important; /* 폰트 그림자 추가 */

}


.lat .lt_more:hover {
    color: #ff4242 !important; /* 호버 상태에서 "more+" 텍스트 색상 #ff4242 */
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5) !important; /* 호버 상태에서도 그림자 추가 */
}


* {
  font-family: 'Malgun Gothic', 'Nanum Gothic', 'Noto Sans KR', sans-serif;  /* 한글 폰트 적용 */
}

.col-4 {
    border: 1px solid #ddd; /* 연한 회색 테두리 */
    border-radius: 5px;    /* 테두리를 둥글게 */
    padding: 10px;         /* 내용과 테두리 사이의 여백 */
    margin-bottom: 10px;   /* 아래 요소와의 간격 */
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); /* 약간의 그림자 */
    text-align: center;   /* 이미지 중앙 정렬 */
}

.col-4 img {
    width: 100%;         /* 이미지의 가로 크기를 100%로 설정 */
    max-width: 100%;     /* 이미지가 부모 요소를 넘지 않도록 설정 */
    height: auto;        /* 이미지의 세로 비율 유지 */
    margin: 0px 0 10px 0; /* 상단으로 10px 올리고, 하단 여백 10px 설정 */
}
